# Uses of Class
org.eclipse.emf.cdo.lm.provider.ProcessItemProvider

Packages that use ProcessItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of ProcessItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as ProcessItemProvider
Modifier and Type
Field
Description
`protected ProcessItemProvider`
LMItemProviderAdapterFactory.`processItemProvider`
This keeps track of the one adapter used for all `Process` instances.